/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce {margin: 0; padding: 0; border: 0; line-height:1.4em; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#aaaaaa; word-wrap: break-word; }
#tinymce {background-color: #222329;}
#tinymce td {color:#aaaaaa;}
a{ color: #9ed744; text-decoration:none; }
a:hover{ color: #fff; text-decoration:none; }
.tWrap hr, #tinymce hr{ border:none; border-top:1px solid #4b4c50; }
.tWrap li, #tinymce li{ font-size:0.875em; list-style-position:inside; padding:0 0 0 0.313em; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0; margin:0.313em 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:0.438em 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:16px; padding:0.313em 0; line-height:1.3; margin:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; border-bottom:1px solid #9ed744; }
.tWrap h2, #tinymce h2{ font-size:28px; padding:0.313em 0; line-height:1.3; margin:0; font-weight:300; font-family: 'Source Sans Pro', sans-serif; color:#fff; }
.tWrap h3, #tinymce h3{ font-size:24px; padding:0.313em 0; line-height:1.3; margin:0; font-weight:300; font-family: 'Source Sans Pro', sans-serif; color:#fff; }
.tWrap h4, #tinymce h4{ font-size:18px; padding:0.313em 0; line-height:1.3; margin:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; }
.tWrap h5, #tinymce h5{ font-size:14px; padding:0.313em 0; line-height:1.3; margin:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; }
.tWrap h6, #tinymce h6{ font-size:11px; padding:0.313em 0; line-height:1.3; margin:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; }
.tWrap .sidebarTitle{ font-size:12px; }

.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #222329;
	background: url(images/smallbtn.png) repeat-x #88b93b;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-transform:uppercase;
	font-weight:bold;
	border:none;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	background: url(images/smallbtnh.png) repeat-x #dcdcdc;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ffffff;
	background: url(images/altbtn.png) repeat-x #88b93b;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-transform:uppercase;
	font-weight:bold;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	background: url(images/smallbtn.png) repeat-x #88b93b;
	color:#222329;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #222329;
	background: url(images/largebtn.png) repeat-x #88b93b;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 24px/100% 'Source Sans Pro', sans-serif;
	padding: 1em 1.5em 1em;
	text-transform:uppercase;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: url(images/largebtnh.png) repeat-x #dcdcdc;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active {
	position: relative;
	top: 1px;
}